@media screen, projection {
	* {margin: 0; padding: 0}
	body {font-family: sans-serif; font-size: 76%; text-align: center; background: #FFF; color: #333}
	table {font: 100% sans-serif; border-collapse: collapse; width: 100%; border: solid 1px #999; margin: 0 0 10px}
	th {text-align: left; border: solid 1px #CCC; background: #dfecfe; color: #26A; padding: 3px 5px}
	td {border: solid 1px #CCC; padding: 1px 5px; background: #FFF}
	object {display: block}
	p {text-align: left}
	p, ol, ul, dl, table, hr, fieldset {padding: 0 0 1em}
	ul li a {padding-left: 12px; background: url("../img/li.gif") no-repeat 0 50%}
	ul li {list-style: none; line-height: 1.4em}
	fieldset {border: solid 1px #999; background: #EEE; padding: 5px; margin: 0 0 5px}
	fieldset p {padding: 0 0 3px}
	dt {font-weight: bold; color: #333}
	dd {text-align: justify; margin: 0 0 5px}
	a {color: #354668}
	a:hover {color: #354668; text-decoration: none}
	a.active {font-weight: bold; text-decoration: none}
	a img, img {border: none}
	.fl img, img.fl {margin: 0 15px 5px 0}
	.fr img, img.fr {margin: 0 0 5px 15px}
	strong {color: #333}
	em {font-style: normal; color: #888}
	address {font-style: normal; color: #666; line-height: 30px; font-weight: bold}
	address a {color: #F60}
	address a:hover {color: #C30}
	input, textarea, select {font-family: sans-serif; font-size: 100%; color: #333}
	hr {border: 0; height: 1px; background-color: #DDD; color: #DDD; padding: 0; margin: 0 0 5px}
	h1 a {position: absolute; top: 10px; left: 10px; width: 200px; height: 60px; display: block; background: url("../img/logo_inverse.png") no-repeat 50% 50%; z-index: 50}
	h2, h3, h4 {font-family: sans-serif; color: #344}
	h2 {font-size: 110%; margin: .4em 0 .6em}
	h3 {font-size: 105%}
	h4 {font-size: 100%}

	.discTableList td, .discTableFull td  {border: none; border-bottom: solid 1px #DDD; background-color: #F9F9F9; padding: 0 2px}
	.discTableFull div {_width: 100%}
	.discTableFull table {width: 100%}
	.paddN {width: 1px; height: 1.6em; float: left}
	.paddT {width: 20px; height: 1.6em; float: left; background: url("../img/paddT.gif") no-repeat 0 50%}
	.paddL {width: 20px; height: 1.6em; float: left; background: url("../img/paddL.gif") no-repeat 0 50%}
	.paddI {width: 20px; height: 1.6em; float: left; background: url("../img/paddI.gif") no-repeat 0 50%}
	.paddE {width: 20px; height: 1.6em; float: left}
	.padd2 {margin-left: 20px !important}
	.padd3 {margin-left: 40px !important}
	.padd4 {margin-left: 60px !important}
	.padd5 {margin-left: 80px !important}
	.padd6 {margin-left: 100px !important}

	#main {position: relative; width: 980px; text-align: left; margin: 0 auto}
	#topmenu {position: absolute; top: 40px; right: 10px; height: 25px; line-height: 25px}
	#topmenu ul {float: right; margin: 0; padding: 0}
	#topmenu li {float: left; line-height: 25px}
	#topmenu li a {background: transparent; color: #26A; padding: 0 15px; border-right: solid 1px #999; font-weight: normal}
	#topmenu li a.active {font-weight: bold}
	#topmenu li.last a {border: none}
	h2.first {position: absolute; top: 150px; left: 15px; color: #00214e; font-size: 200%}
	#topPanel {position: absolute; top: 85px; left: 0; width: 100%; height: 170px; background: url("../img/theme.png") repeat-x 0 0; color: #FFF}
	#topPanel h2 {color: #FFF; font-size: 140%; margin: .3em 0 .1em}
	#topPanel .fill {padding: 15px; font-size: 115%; line-height: 1.3em}
	#topPanel ul {margin-left: -10px}
	#topPanel ul li {float: left; padding: 0; margin: 0}
	#topPanel ul li a {border-right: solid 1px #999; padding: 0 12px; margin: 0; font-weight: normal}
	#topPanel ul li.last a {border: none}
	#topPanel a {color: #FFF}

	#search {position: absolute; top: 0; right: 10px; height: 40px}
	#search table {border: none; background: transparent; width: 150px; vertical-align: middle; margin: 0}
	#search table td {padding: 0 5px; background: transparent; height: 40px; vertical-align: middle; border: none}
	#menu {position: absolute; top: 80px; left: 0; height: 40px; line-height: 40px; width: 980px; background: #f2f2f2 url("../img/bkg_menu.gif") repeat-x 0 0}
	.intro #menu {position: absolute; top: 260px; left: 0}
	#menu ul {position: absolute; margin: 0; padding: 0; z-index: 999}
	#menu ul li {float: left; margin: 0; height: 40px}
	#menu ul li a {float: left; padding: 0 20px 0 40px; line-height: 40px; height: 40px; display: block; color: #333; font-weight: bold; text-decoration: underline; border-right: solid 1px #DDD; background: url("../img/li_menu.gif") no-repeat 19px 50%}
	#menu ul li a span {display: block; padding: 0}
	#menu ul li a:hover, #menu ul li a.active {padding-left: 0 !important; text-decoration: none; padding-left: 35px}
	#menu ul li.mcdomacnosti a:hover, #menu ul li.mcdomacnosti a.active {background: #fff4ec url("../img/menu_active_b.gif") repeat-x 0 0; border-right: solid 1px #00214e; border-left: solid 5px #00214e}
	#menu ul li.mcspolecnosti a:hover, #menu ul li.mcspolecnosti a.active {background: #eefefb url("../img/menu_active_b.gif") repeat-x 0 0; border-right: solid 1px #00214e; border-left: solid 5px #00214e}
	#menu ul li.mcpodniky a:hover, #menu ul li.mcpodniky a.active {background: #f3f8ff url("../img/menu_active_b.gif") repeat-x 0 0; border-right: solid 1px #00214e; border-left: solid 5px #00214e}
	#menu ul li.mcpartneri a:hover, #menu ul li.mcpartneri a.active {background: #f3f8e2 url("../img/menu_active_b.gif") repeat-x 0 0; border-right: solid 1px #00214e; border-left: solid 5px #00214e}
	#menu ul li a:hover span span, #menu ul li a.active span span {display: block; padding-left: 35px; _margin-left: -34px; _padding-left: 34px; text-decoration: none}
	#menu ul li.mcdomacnosti a:hover span span, #menu ul li.mcdomacnosti a.active span span {background: url("../img/li_menu.gif") no-repeat 14px 50%; _background-position: 13px 50%}
	#menu ul li.mcspolecnosti a:hover span span, #menu ul li.mcspolecnosti a.active span span {background: url("../img/li_menu.gif") no-repeat 14px 50%; _background-position: 13px 50%}
	#menu ul li.mcpodniky a:hover span span, #menu ul li.mcpodniky a.active span span {background: url("../img/li_menu.gif") no-repeat 14px 50%; _background-position: 13px 50%}
	#menu ul li.mcpartneri a:hover span span, #menu ul li.mcpartneri a.active span span {background: url("../img/li_menu.gif") no-repeat 14px 50%; _background-position: 13px 50%}
	#menu ul li.first a:hover, #menu ul li.first a.active {border-left: none; padding-left: 0}
	#menu ul li.first a:hover .leftBorder, #menu ul li.first a.active .leftBorder {display: block; float: left; background: url("../img/menu_li_first.gif") no-repeat 0 0; height: 40px; padding-left: 5px; _padding-left: 40px}
	#menu ul ul {display: none}
	#menu .edge_l {position: absolute; top: 0; left: 0; width: 3px; height: 40px; background: url("../img/edge_menu_l.gif") no-repeat 0 0; display: block}
	#menu .edge_r {position: absolute; top: 0; right: 0; width: 3px; height: 40px; background: url("../img/edge_menu_r.gif") no-repeat 0 0; display: block}
	#middle {position: absolute; top: 200px; left: 0; width: 980px}
	.intro #middle {position: absolute; top: 313px; left: 0; background: url("../img/bkg_middle.gif") repeat-y 635px 0}
	.intro #left {float: left; width: 640px}
	#left {float: left; width: 207px}
	#left ul {margin-left: 15px; margin-right: 10px}
	#left ul li {padding-left: 5px; padding-bottom: .5em; color: #26A}
	#left ul li a {display: block}
	#left ul li ul {margin-left: 25px; padding-bottom: 0}
	#left ul li li {padding-bottom: .1em; list-style: disc !important; background: transparent !important; padding-left: 0}
	#left ul li li a {padding: 0}
	#left ul ul ul {display: none}
	#left .fill {padding: 10px 0}
	#avards #navigation, #news #navigation, #products #navigation {display: none}
	#awards h2 a, #products h2 a, #news h2 a {padding: 0}
	#awards ul, #news ul, #products ul {margin: 0}
	#awards img {border: none; margin: 0 15px 15px 0}
	#awards h2, #products h2 {padding: 0; margin: 0; font-size: 100%}
	#news {padding: 15px 35px 15px 20px}
	#news h2 {margin: 0; font-size: 100%}
	#news ul li {padding: 0; line-height: 1.2em}
	#awards {padding: 0 20px 20px}
	#awards li {float: left; width: 275px; padding: 0; line-height: 1.2em; margin-right: 20px; _display: inline}
	#awards li.item3 {clear: left}
	#products {float: right; width: 340px}
	#products .fill {padding: 10px 0 20px 15px}
	#products li {float: left; width: 290px; padding: 0; line-height: 1.2em; margin: 0 20px 10px 0; _display: inline}
	#products img {border: none; margin: 0 25px 15px 0}
	#products h2.vypis {display: none}	
	#content {float: right; width: 770px}
	#content .fill {padding: 15px 10px; _width: 100%}
	#content .fill h2 {width: auto; background: transparent}
	#content ul {margin-left: 18px}
	#content ul li {list-style: disc}
	#content ol {margin-left: 23px}
	#content h2 {width: 770px; height: 40px; margin: 0; line-height: 40px; background: #f1f1f1 url("../img/bkg_h2.gif") repeat-x 0 0; font-size: 155%}
	#content h2 .edge_l {float: left; width: 2px; height: 40px; display: block; margin-right: 13px; background: url("../img/h2_edge_l.gif") no-repeat 0 0}
	#content h2 .edge_r {position: absolute; top: 0; right: 0; width: 2px; height: 40px; display: block; background: url("../img/h2_edge_r.gif") no-repeat 0 0}
	#content .prodMenu ul {margin: 0}
	#content .prodMenu ul li {list-style: none; color: #26A}
	#content .prodMenu ul li.new_blok {padding-top: 1.6em}
	#content .prodMenu ul li a {padding-left: 0; background: transparent; display: block}

	/* SPECIAL PRO PRODUKTY 19.10.2007 */
	#content .prodCont {float: left; width: 550px}
	#content .prodMenu {float: right; width: 180px}
	/* KONEC PRODUKTU */

	#footer {clear: both; width: 980px; height: 45px; text-align: center; font-weight: normal; padding-top: 10px}
	#body000000000 #middle {background: url("../img/bkg_middle_blue.gif") repeat-y 0 0 !important}
	#body000000000 #left {background: url("../img/left_blue_top.gif") no-repeat 0 0}
	#body000000000 #left ul li {background: url("../img/li_menu_b.gif") no-repeat 5px .4em}
	#body000000000 #footer {background: #FFF url("../img/bkg_footer_blue.gif") no-repeat 0 0}
	#body000000001 #middle {background: url("../img/bkg_middle_blue.gif") repeat-y 0 0 !important}
	#body000000001 #left {background: url("../img/left_blue_top.gif") no-repeat 0 0}
	#body000000001 #left ul li {background: url("../img/li_menu_b.gif") no-repeat 5px .4em}
	#body000000001 #footer {background: #FFF url("../img/bkg_footer_blue.gif") no-repeat 0 0}
	#body000000002 #middle {background: url("../img/bkg_middle_blue.gif") repeat-y 0 0 !important}
	#body000000002 #left {background: url("../img/left_blue_top.gif") no-repeat 0 0}
	#body000000002 #left ul li {background: url("../img/li_menu_b.gif") no-repeat 5px .4em}
	#body000000002 #footer {background: #FFF url("../img/bkg_footer_blue.gif") no-repeat 0 0}
	#body000000003 #middle {background: url("../img/bkg_middle_blue.gif") repeat-y 0 0 !important}
	#body000000003 #left {background: url("../img/left_blue_top.gif") no-repeat 0 0}
	#body000000003 #left ul li {background: url("../img/li_menu_b.gif") no-repeat 5px .4em}
	#body000000003 #footer {background: #FFF url("../img/bkg_footer_blue.gif") no-repeat 0 0}
	#gray #middle {background: url("../img/bkg_middle_blue.gif") repeat-y 0 0 !important}
	#gray #left {background: url("../img/left_blue_top.gif") no-repeat 0 0}
	#gray #left ul li {background: url("../img/li_menu_b.gif") no-repeat 5px .4em}
	#gray #footer {background: #FFF url("../img/bkg_footer_blue.gif") no-repeat 0 0}
	#footer {background: #FFF}
	#footer .footer_menu {margin-top: 0; height: 40px; width: 980px}
	#footer .footer_menu div {height: 29px; width: 978px; padding-top: 10px; background: #CCC url("../img/bkg_menu.gif") repeat-x 0 -1px; border: solid 1px #DDD}
	#footer ul {margin: 0 auto; height: 29px; line-height: 29px; padding: 0; color: #333}
	#footer li {padding: 0; display: inline; height: 29px; margin: 0; _line-height: 35px}
	#footer li a {color: #333; font-weight: bold; border-right: solid 1px #000; padding: 0 10px}
	#footer li.last a {border: none} 
	#footer_bottom {clear: both; width: 980px; text-align: center; background: #FFF; color: #777; padding-bottom: 10px}
	#footer_bottom strong {color: #777}
	#footer_bottom a {color: #26B; font-weight: normal !imporatnt}
}
@media print {
	a {color: #000}
	a img {border: solid 1px #000}
	dd, p {text-align: justify}
	table {width: 100%; border-collapse: collapse}
	th {text-align: left; border: solid 1px #000}
	td {border: solid 1px #999}
	dt {font-weight: bold}
	dd {margin-bottom: .5em}
	form, .nprint, #top, #left, #right, #menu, #topmenu, #search, #theme, #footer, .panel {display: none}
	h1 {text-transform: uppercase}
	.tr {text-align: right}
	.tl {text-align: left}
	.tc, #footer {text-align: center}

	#products .fill {padding: 10px 0 20px 15px}
	#products li {float: left; width: 100%; padding: 0; line-height: 1.2em; list-style: none}
	#products img {border: none; margin: 0 25px 15px 0}

	#awards li {float: left; width: 100%; padding: 0; line-height: 1.2em; list-style: none}
	#awards li.item3 {clear: left}

}